.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#363636;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:24px;text-decoration:none;color:#0C3433;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-size:48px;color:#F0FAF7;}
